@charset "UTF-8";


.congratulations_wrap{
	margin: 0 auto 50px;
	padding: 30px 0 0px;
	position:relative;
	text-align:center;
}

.congratulations_area{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}

.congratulations_area h2{
	margin: 0 10px 30px;
	padding: 15px 0 10px 10px;
	position:relative;
	text-align:left;
	border-left:10px solid #bb5958;
	font-size:22px;
	line-height:1.5;
	color:#5f5f5f;
	font-weight:600;
	letter-spacing:0.15em;
}

.congratulations_area img.h2_congratulations{
	position:absolute;
	top:-64px;
	right:4px;
	width:175px;
	height:auto;
}

ul.congratulations_list{
	margin: 0 25px 0px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	width:auto;
}
ul.congratulations_list li{
	margin: 0 0 50px;
	padding: 0 0 0;
	position:relative;
	text-align:left;
}
ul.congratulations_list li h3{
	margin: 0 0 15px;
	padding: 0px 0 5px;
	position:relative;
	text-align:left;
	border-bottom:1px solid #646464;
	width:60%;
	float:right;
}
ul.congratulations_list li h3 em{
	margin: 0 0 5px;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	font-size:14px;
	line-height:1.4;
	color:#000;
	font-weight:400;
	letter-spacing:0.03em;
	display:block;
}
ul.congratulations_list li h3 small{
	margin: 0 0 10px;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	font-size:15px;
	line-height:1.8;
	color:#000;
	font-weight:400;
	letter-spacing:0.5em;
}
ul.congratulations_list li h3 strong{
	margin: 0 0 10px;
	padding: 0 0 0 10px;
	position:relative;
	text-align:left;
	font-size:20px;
	line-height:1.8;
	color:#505050;
	font-weight:700;
	letter-spacing:0.3em;
}


ul.congratulations_list li p{
	margin: 0 0;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	font-size:15px;
	line-height:1.6;
	color:#000;
	font-weight:400;
	letter-spacing:0.03em;
	text-align:justify;
}
ul.congratulations_list li .congratulations_img{
	margin: 0 0;
	padding: 0 0 0;
	position:relative;
	text-align:center;
	float:left;
	width:40%;
}
ul.congratulations_list li .congratulations_img img{
	width:90%;
	height:auto;
}

ul.congratulations_list li:after, ul.congratulations_list li:before {
	content: "";
	clear: both;
	display: block;
}